@media screen and (min-width: 800px) and (max-width: 1023px){
	#wrapper{
		margin:auto;
	}
	body{
	}
	header{
		position:relative;
		overflow:visible;
		height:auto;
	}
	header .logo{
		width:100%;
		height:16vh;
	}
	header a.logo{
	}
/*
	header .logo>img{
		height:18vh;
		width:auto;
	}
*/
	header .logo,
	header nav.menu,
	header nav.utility-bar{
		height:auto;
		width:100%;
		display:block;
	}
	/*utility-bar*/
	header nav.utility-bar{
		display: flex;
		justify-content: space-between;
		width:auto;
		position:absolute;
		top:0;
		right:0;
		height:16.5vh;
		z-index:2000;
	}
	nav.utility-bar a{
		height:40%;	
		margin:4vh 1vw 0 0;
		text-align:center;
	}
	nav.utility-bar a span{
		font-size:80%;
	}
	nav.utility-bar a div.svg-icon-box[style]{
		margin:1vh !important;
		width:7.5vh !important;
		height:7.5vh !important;
	}
	/*dropdown menu*/
	nav.menu .dropdown{
	}
	nav.menu .dropdown
	,nav.menu .dropdown>ul
	,nav.menu .dropdown>ul>li>ul
	,nav.menu .dropdown>ul>li>ul>li
	,nav.menu .dropdown>ul>li>ul>li>a{
		width:100%;
		display:block !important;
	}
	nav.menu .dropdown>ul{
		text-align:center;
	}
	nav.menu .dropdown>ul>li
	,nav.menu .dropdown>ul>li>a{
		display:inline-block;
	}
	nav.menu .dropdown>ul>li.mobile{
		display:none !important;
	}
	nav.menu .dropdown>ul>li.mobile a div.svg-icon-box[style]{
		width:10vh !important;
		height:10vh !important;
	}
	nav.menu .dropdown>ul>li a{
		height:auto;
		padding:5px;
		font-size:146.5%;
	}
	nav.menu .dropdown>ul>li>a{
		padding:2vh 5vw;
		font-size:4vh;
	}
	nav.menu .dropdown>ul>li ul>li a{
		font-size:100%;
	}
	nav.menu .dropdown>ul>li>a+ul{
		display:none !important;
	}
	nav.menu .dropdown>ul>li:hover>a+ul,
	nav.menu .dropdown>ul>li:hover>a+ul>li,
	nav.menu .dropdown>ul>li:hover>a+ul>li>a{
		text-align:left;
		display:block !important;
		max-width:96vw;
		max-width:100vw;
		margin-left:0;
	}
	nav.menu .dropdown>ul ul{
		text-align:center;
		width:auto;
		height:auto;
		max-width:96vw;
		max-width:100vw;
		margin:auto 2vw;
		left:0;
		left:50%;
		transform: translate(-50%,0);
		position:relative;
		position:absolute;
	}
	/*footer*/
	footer{
		text-align:center;
		padding:3vw;
		box-sizing:border-box;
	}
	footer .ftr-l,footer .ftr-r,footer .ftr-col,footer .ftr-c dt{
		display:none;
	}
	footer .ftr-t,footer .ftr-c dt{
		font-size:80%;
	}
	footer .ftr-col:first-child{
		width:100%;
		display:block;
	}
	footer .ftr-r[style]{
		display:block;
		width:100%;
		text-align:center !important;
		padding:0 !important;
	}
	footer .ftr-r a{
		display:inline-block;
		margin:auto;
	}
	footer .ftr-r a div.svg-icon-box[style]{
		width:10vh !important;
		height:10vh !important;
	}
	.news,.featured{
		font-size:130%;
	}
	h1,.news h2,.featured h2,.recent h2,.extra h2{
		font-size:120%;
		text-align:center;
	}
	.middle-wrapper{
		margin:0;
	}
	#slider{
		width:100%;
	}
	.slider{
	}
	#slider,.slider{
		width:100%;
		padding:0 !important;
		box-sizing:border-box;
	}
	
	#slider .caption{
		font-size:60% !important;
	}
	#slider .captions{
		padding:1vh !important;
	}
	.news,.featured,.recent{
		width:100%;
	}
	.featured-img,.news-img{
		width:18vh;
		height:12vh;
	}
	.content-ad{
		width:50% !important;
/*
		max-height:20vh;
		height:15vh;
*/
	}
	.content-ad:last-child{
		width:100% !important;
	}
	.recent-itm{
		display:block;
		width:100% !important;
	}
	.content-ad-text{
		max-width:35vw;
	}
	.content-ad div.svg-icon-box[style]{
		width:10vw !important;
		height:10vw !important;
	}
	.recent-itm{
		font-size:80%;
	}
	.recent-img{
		width:24vh;
		height:16vh;
	}
	.extra-itm{
		width:100% !important;
	}
}